
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID159161";
							
var currModelVersion = "";
						
var currModelName = "IT Monitor and Review - ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID159161.png";
			
		if (z == 68) { modelimage68.src = "../images/ado100.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado100.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado101.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado101.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado102.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado102.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(2.0300000000000002, 23.294999999999998, 3.9699999999999998, 25.645, "ID168868", "ID159161", "ID168868", "", false);
					
	createImageArea(2.5, 19.035, 6.74, 21.185, "ID168864", "ID159161", "ID168864", "", false);
					
	createImageArea(18, 4.47, 19.520000000000003, 6.19, "ID168839", "ID159161", "ID168839", "", false);
					
	createImageArea(10.995, 4.035, 13.205, 6.1850000000000005, "ID168831", "ID159161", "ID168831", "", false);
					
	createImageArea(17.33, 0.30000000000000004, 19.67, 2.2199999999999998, "ID167925", "ID159161", "ID167925", "", false);
					
	createImageArea(14.875, 23.294999999999998, 17.105, 25.645, "ID167918", "ID159161", "ID167918", "", false);
					
	createImageArea(13.875, 0.29499999999999993, 16.105, 2.645, "ID167913", "ID159161", "ID167913", "", false);
					
	createImageArea(10.7, 23.3, 13.3, 26.080000000000002, "ID167876", "ID159161", "ID167876", "", false);
					
	createImageArea(10.2, 0.30000000000000004, 12.8, 3.08, "ID167872", "ID159161", "ID167872", "", false);
					
	createImageArea(7.000000000000001, 19.47, 9.420000000000002, 21.189999999999998, "ID167828", "ID159161", "ID167828", "", false);
					
	createImageArea(6.215, 23.3, 8.765, 26.080000000000002, "ID168820", "ID159161", "ID168820", "", false);
					
	createImageArea(6.5, 7.999999999999999, 8.5, 8.899999999999999, "ID167810", "ID159161", "ID167810", "", false);
					
	createImageArea(6.995, 4.47, 9.305, 6.19, "ID167807", "ID159161", "ID167807", "", false);
					
	createImageArea(6.215, 0.30000000000000004, 8.765, 3.08, "ID167804", "ID159161", "ID167804", "", false);
					
	createImageArea(2.7300000000000004, 8.66, 12.23, 16.18, "ID159169", "ID159161", "ID159169", "", false);
					
	createImageArea(12.3, 12.760000000000002, 13.7, 14.16, "ID159166", "ID159161", "ID159166", "", false);
					
	createImageArea(1.9150000000000003, 12.754999999999999, 4.065, 15.105, "ID159163", "ID159161", "ID159163", "", false);
					
	imageMapsReady();
}
			
			ID159163D='';				
				ID159166D='<span class=\\\"mov_name\\\">End</span>';				
				ID159169D='<span class=\\\"mov_name\\\">A.14 Risk monitoring and reporting</span><span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today\'s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID167804D='<span class=\\\"mov_name\\\">RM MaR - ICS ECA I1</span>';				
				ID167872D='<span class=\\\"mov_name\\\">RM MaR - ICS MBO I1</span>';				
				ID167876D='<span class=\\\"mov_name\\\">RM MaR - ICS MBO I2</span>';				
				ID167913D='<span class=\\\"mov_name\\\">RM MaR - ICS MITO I1</span>';				
				ID167918D='<span class=\\\"mov_name\\\">RM MaR - ICS MITO I2</span>';				
				ID167925D='<span class=\\\"mov_name\\\">RM MaR - ICS DR I1</span>';				
				ID168820D='<span class=\\\"mov_name\\\">RM MaR - ICS ECA I2</span>';				
				ID168868D='<span class=\\\"mov_name\\\">RM MaR - ICS CED I1</span>';				
				ID167810D='<span class=\\\"mov_name\\\">Data Port</span>';				
				ID167807D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID167828D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				ID168831D='<span class=\\\"mov_name\\\">Exchange Data3</span>';				
				ID168839D='<span class=\\\"mov_name\\\">Exchange Data4</span>';				
				ID168864D='<span class=\\\"mov_name\\\">Exchange Data5</span>';				
				
			
function readCM()
{
			ID159163CM = new instCM("IT Monitor and Review");
ID159166CM = new instCM("End");
ID159169CM = new instCM("A.14 Risk monitoring and reporting");
ID159169CM.addAttribute("Responsible", "obj");
ID159169CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID159169CM.addAttribute("Accountable", "obj");
ID159169CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID159169CM.addAttribute("Consulted", "obj");
ID159169CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159169CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159169CM.addAttribute("Informed", "obj");
ID159169CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159169CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159169CM.addAttribute("Input data", "obj");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158765\");", "D39 Implement. progress reports ", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158780\");", "D80 Add. internal ref. docs", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158777\");", "D79 External ref. docs", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158786\");", "D81 Security policies", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158741\");", "D33 Resource assignment", "small_date.png");
ID159169CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158789\");", "D82 Incidents reports", "small_date.png");
ID159169CM.addAttribute("Output data", "obj");
ID159169CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158798\");", "D85 Internal indicators", "small_date.png");
ID159169CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158801\");", "D86 Cost indicators", "small_date.png");
ID159169CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID159169CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID159172CM = new instCM("Internal Audit");
ID159172CM.addAttribute("Reference", "obj");
ID159172CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID167804CM = new instCM("RM MaR - ICS ECA I1");
ID167804CM.addAttribute("Referenced subprocess", "mod");
ID167804CM.addLink("Referenced subprocess", "../ID160913/ID160913.html", "Establish control activities ICS ERM", "mt_itsp.gif");
ID167804CM.addAttribute("Referenced Interface Process", "obj");
ID167804CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160913\", \"ID167123\");", "ICS ECA - RM MaR I1", "small_ipro.png");
ID167872CM = new instCM("RM MaR - ICS MBO I1");
ID167872CM.addAttribute("Referenced subprocess", "mod");
ID167872CM.addLink("Referenced subprocess", "../ID160654/ID160654.html", "Monitor business operations ICS ERM", "mt_itsp.gif");
ID167872CM.addAttribute("Referenced Interface Process", "obj");
ID167872CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160654\", \"ID167175\");", "ICS MBO - RM MaR I1", "small_ipro.png");
ID167876CM = new instCM("RM MaR - ICS MBO I2");
ID167876CM.addAttribute("Referenced subprocess", "mod");
ID167876CM.addLink("Referenced subprocess", "../ID160654/ID160654.html", "Monitor business operations ICS ERM", "mt_itsp.gif");
ID167876CM.addAttribute("Referenced Interface Process", "obj");
ID167876CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160654\", \"ID167178\");", "ICS MBO - RM MaR I2", "small_ipro.png");
ID167913CM = new instCM("RM MaR - ICS MITO I1");
ID167913CM.addAttribute("Referenced subprocess", "mod");
ID167913CM.addLink("Referenced subprocess", "../ID163470/ID163470.html", "Monitor IT operations ICS", "mt_itsp.gif");
ID167913CM.addAttribute("Referenced Interface Process", "obj");
ID167913CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163470\", \"ID167885\");", "ICS MITO - RM MaR I1", "small_ipro.png");
ID167918CM = new instCM("RM MaR - ICS MITO I2");
ID167918CM.addAttribute("Referenced subprocess", "mod");
ID167918CM.addLink("Referenced subprocess", "../ID163470/ID163470.html", "Monitor IT operations ICS", "mt_itsp.gif");
ID167918CM.addAttribute("Referenced Interface Process", "obj");
ID167918CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163470\", \"ID167888\");", "ICS MITO - RM MaR I2", "small_ipro.png");
ID167925CM = new instCM("RM MaR - ICS DR I1");
ID167925CM.addAttribute("Referenced subprocess", "mod");
ID167925CM.addLink("Referenced subprocess", "../ID163447/ID163447.html", "Develop reports", "mt_itsp.gif");
ID167925CM.addAttribute("Referenced Interface Process", "obj");
ID167925CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163447\", \"ID167630\");", "ICS DR - RM MaR I1", "small_ipro.png");
ID168820CM = new instCM("RM MaR - ICS ECA I2");
ID168820CM.addAttribute("Referenced subprocess", "mod");
ID168820CM.addLink("Referenced subprocess", "../ID160913/ID160913.html", "Establish control activities ICS ERM", "mt_itsp.gif");
ID168820CM.addAttribute("Referenced Interface Process", "obj");
ID168820CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160913\", \"ID167129\");", "ICS ECA - RM MaR I2", "small_ipro.png");
ID168868CM = new instCM("RM MaR - ICS CED I1");
ID168868CM.addAttribute("Referenced subprocess", "mod");
ID168868CM.addLink("Referenced subprocess", "../ID160436/ID160436.html", "Collect event details ICS", "mt_itsp.gif");
ID168868CM.addAttribute("Referenced Interface Process", "obj");
ID168868CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160436\", \"ID168849\");", "ICS CED - RM MaR I1", "small_ipro.png");
ID167810CM = new instCM("Data Port");
ID167807CM = new instCM("Exchange Data1");
ID167807CM.addAttribute("Data", "obj");
ID167807CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID167828CM = new instCM("Exchange Data2");
ID167828CM.addAttribute("Data", "obj");
ID167828CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID168831CM = new instCM("Exchange Data3");
ID168831CM.addAttribute("Data", "obj");
ID168831CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID168831CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID168839CM = new instCM("Exchange Data4");
ID168839CM.addAttribute("Data", "obj");
ID168839CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159558\");", "ICS report", "small_date.png");
ID168864CM = new instCM("Exchange Data5");
ID168864CM.addAttribute("Data", "obj");
ID168864CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID168864CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID159175CM = new instCM("");
ID159176CM = new instCM("");
ID159177CM = new instCM("");
ID159178CM = new instCM("");
ID159179CM = new instCM("");
ID167832CM = new instCM("");
ID167833CM = new instCM("");
ID167834CM = new instCM("");
ID167835CM = new instCM("");
ID167836CM = new instCM("");
ID167837CM = new instCM("");
ID167839CM = new instCM("");
ID167840CM = new instCM("");
ID167875CM = new instCM("");
ID167879CM = new instCM("");
ID167880CM = new instCM("");
ID167881CM = new instCM("");
ID167916CM = new instCM("");
ID167921CM = new instCM("");
ID167922CM = new instCM("");
ID167928CM = new instCM("");
ID168823CM = new instCM("");
ID168824CM = new instCM("");
ID168834CM = new instCM("");
ID168835CM = new instCM("");
ID168842CM = new instCM("");
ID168843CM = new instCM("");
ID168844CM = new instCM("");
ID168848CM = new instCM("");
ID168867CM = new instCM("");
ID168871CM = new instCM("");
ID168872CM = new instCM("");
ID168873CM = new instCM("");
}
		